<?xml version="1.0" encoding="utf-8"?>
<pg_config_cust version="11.0.0.0">
  <setting name="PG_NIGHT_NOT_CARE_AT_HOME" value="true"/>
  <setting name="PG_AUDIO_REMOVE_TRACK_FRZ" value="true"/>
  <setting name="PG_WIDGET_INVISIBLE_FRZ" value="true"/>
  <special_scenarios>
    <item type="fullscreenvideo" rule="31">6,11,18,8,com.xingin.xhs</item>
    <item type="littlevideo" rule="31">6,11,18,8,com.xingin.xhs</item>
    <item type="othervideo" rule="0">6,11,18,com.xingin.xhs</item>
    <item type="videocall" rule="31">11</item>
    <item type="audiocall" rule="31">11</item>
    <item type="audiocallsmallwin" rule="31">11</item>
    <item type="videocallsmallwin" rule="31">11</item>
    <item type="live" rule="31"/>
    <item type="cpuhighloadctrl" rule="">com.huawei.intelligent,com.tencent.mobileqq,com.tencent.mm,com.huawei.hwid,com.huawei.hms,com.huawei.health</item>
    <item type="limit" rule="">10</item>
    <item type="cancel" rule="">7</item>
  </special_scenarios>
</pg_config_cust>